Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513501 - [RFE] Monitoring Support using Web admin tool [NEEDINFO]
Summary: [RFE] Monitoring Support using Web admin tool
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhgs-server-container
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Humble Chirammal
QA Contact: Prasanth
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 14:27 UTC by Humble Chirammal
Modified: 2019-02-11 10:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-11 10:47:01 UTC
ndevos: needinfo? (hchiramm)


Attachments (Terms of Use)

Description Humble Chirammal 2017-11-15 14:27:15 UTC
Description of problem:

A user can use Tendril/Web Admin tool to monitor and manage CNS or CRS deployment just like they are able to do it for Gluster deployment.
The goal here is to simple install Web Admin tool in container or outside whatever the supprted platform is connected to CRS and cns and show/do what it does for Gluster Cluster.

Version-Release number of selected component (if applicable):

CNS 3.6
How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 5 Niels de Vos 2019-02-05 12:11:51 UTC
We'll need to know what tasks are needed to get this RFE done. I can think of the following:

- install additional packages in the rhgs-server-container (which packages, and from what repository/channel?)
- configure the Tendrl node agent (what configuration files, how?)
- enable the Tendrl node agent
- maybe open a port for the agent?
- ... more?

This would possibly need to be handled in several BZs against different components. Is this a feature we still want to include in OCS-3.x?


Note You need to log in before you can comment on or make changes to this bug.